{
  "project_name": "my_fullstack",
  "project_type": "fullstack",
  "description": "Fullstack project description",
  "use_auth": ["no", "yes"],
  "use_db": ["yes", "no"],
  "python_version": "3.13",
  "_copy_without_render": [
    "frontend/src/lib/components",
    "frontend/src/routes/+page.svelte",
    "frontend/src/routes/+layout.svelte",
    "frontend/src/routes/+error.svelte"
  ]
}